| OpenGLRaw-1.1.0.1: A raw binding for the OpenGL graphics system | Source code | Contents | Index

Graphics.Rendering.OpenGL.Raw.ARB.CopyBuffer

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de

Contents

Functions
Tokens

Description
All raw functions and tokens from the ARB_copy_buffer extension, see http://www.opengl.org/registry/specs/ARB/copy_buffer.txt.
Synopsis

glCopyBufferSubData :: GLenum -> GLenum -> GLintptr -> GLintptr -> GLsizeiptr -> IO ()
gl_COPY_READ_BUFFER :: GLenum
gl_COPY_WRITE_BUFFER :: GLenum

Functions

glCopyBufferSubData :: GLenum -> GLenum -> GLintptr -> GLintptr -> GLsizeiptr -> IO () | Source

Tokens

gl_COPY_READ_BUFFER :: GLenum | Source

gl_COPY_WRITE_BUFFER :: GLenum | Source

Produced by Haddock version 2.4.2